まつもと ゆきひろ@トヨタケーラムです.

忘れられそうなので予告だけ.

ruby 0.99ではユーザレベルスレッドが使えるようになりそうです.
効率は悪いですが,とにかく動きます.

後,ドキュメントが別パッケージになって日本語と英語が選べるよ
うになるでしょう.ただし,英語の方が(後から書かれたせいで)正
確です.

                                まつもと ゆきひろ /:|)